uuid: 974f5115-c076-4366-876a-ed5ac49fdb06
langcode: en
status: true
dependencies:
  config:
    - field.field.node.blog.body
    - field.field.node.blog.field_author
    - field.field.node.blog.field_link
    - field.field.node.blog.field_link_domain
    - field.field.node.blog.field_media_images
    - field.field.node.blog.field_member_only_content_post
    - field.field.node.blog.field_publication_date
    - field.field.node.blog.field_region
    - field.field.node.blog.field_topics
    - node.type.blog
  module:
    - datetime
    - link
    - text
    - user
id: node.blog.default
targetEntityType: node
bundle: blog
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  field_author:
    weight: 108
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_link:
    weight: 104
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  field_link_domain:
    weight: 105
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_media_images:
    weight: 103
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_member_only_content_post:
    weight: 110
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_publication_date:
    weight: 109
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_region:
    weight: 107
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_topics:
    weight: 106
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden: {  }
